import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-opr-company',
  templateUrl: './opr-company.component.html',
  styleUrls: ['./opr-company.component.css']
})
export class OprCompanyComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
